
Redmine - Patch #4053

default value of project jump box

2009-10-19 08:01 - Nobuhiro IMAI

Status: Closed Start date: 2009-10-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Description

I have 240 options in my project jump box.

This is annoy when I selected wrong project,

particularly the project located near the bottom of the box.

How about having the project as a default value?

Associated revisions

Revision 2959 - 2009-10-24 13:29 - Jean-Philippe Lang

Sets the current project as the default value of project jump box (#4053).

History

#1 - 2009-10-24 13:25 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Target version set to 0.8.6

Patch applied in r2959. Thanks.

#2 - 2009-10-24 13:26 - Jean-Philippe Lang

- Target version changed from 0.8.6 to 0.9.0
